Attention Extension Authors!

For anyone who wrote an extension for Firefox 1.5, remember that now is the time to update your theme for compatibility with Firefox 2.0. Often this will be as simple as running a verification test and then changing the maximum version information in your install.rdf file; other themes might require some slight fixing, but nothing big. Writing your updated version now (and getting it listed in your update rdf file) will ensure a seamless transition for everyone who uses your extension when Firefox 2.0 final is released (real soon now).